CVE-2005-3185


Severity : High
Published : 2005-10-13
Modified : 2010-08-21
Base Score : 7.5
Details : Stack-based buffer overflow in the ntlm_output function in http-ntlm.c for (1) wget 1.10, (2) curl 7.13.2, and (3) libcurl 7.13.2, and other products that use libcurl, when NTLM authentication is enabled, allows remote servers to execute arbitrary code via a long NTLM username.
Product/Version : Pro 4.x  
CGE 4.x  
Mobilinux 4.x  
Carrier Grade CGE 6.0  
CGE 5.x  
Mobilinux 5.x  
 
 
 

CVE Vulnerabilities List CVE-2005

CVE-2005-0069 CVE-2005-0179 CVE-2005-0504 CVE-2005-0758
CVE-2005-0953 CVE-2005-1228 CVE-2005-1260 CVE-2005-1368
CVE-2005-1369 CVE-2005-2098 CVE-2005-2099 CVE-2005-2368
CVE-2005-2457 CVE-2005-2458 CVE-2005-2459 CVE-2005-2492
CVE-2005-2800 CVE-2005-2946 CVE-2005-2974 CVE-2005-3055
CVE-2005-3185 CVE-2005-3272 CVE-2005-3273 CVE-2005-3274
CVE-2005-3276 CVE-2005-3358 CVE-2005-3359 CVE-2005-4618
CVE-2005-4811 CVE-2005-4881 CVE-2005-4889